.hide-on-print-only {
    display: block;
}

.show-on-print-only {
    display: none;
}

@media print {
    .hide-on-print-only {
        display: none;
    }

    .show-on-print-only {
        display: block;
    }

    @page {
        margin: 0.5cm;
    }

    h1, h2, h3 {
        margin: 1px;
    }

    body {
        font-size: 16px;
    }

    h1 {
        font-size: 24pt;
    }

    h2 {
        font-size: 20pt;
    }

    h2 {
        font-size: 18pt;
    }

    .container {
        width: 100%;
    }

    header .container {
        padding: 0.5cm 0.5cm 0 0.5cm;
    }

    main .container {
        padding: 0cm 0.5cm 0 0.5cm;
    }

    footer .container {
        padding: 0.2cm 0.5cm 0.1cm 0.5cm;
    }

    footer.page-footer {
        margin-top: 5px;
        padding-top: 5px;
    }

    .row {
        margin-bottom: 5px;
    }

}
